{
	"format_version": "1.8.0",
	"animation_controllers": {
		"controller.animation.player_movement": {
			"states": {
				"default": {
					"animations": [
						{
							"stop_leaning": []
						}
					],
					"transitions": [
						{
							"walk": "query.is_moving"
						}
					]
				},
				"walk": {
					"animations": [
						{
							"leaning": []
						}
					],
					"transitions": [
						{
							"default": "!query.is_moving"
						}
					]
				}
			}
		}
	}
}